html, body {
	font-family: 'Franklin Gothic';
	overflow: hidden;
}

a, .btn-link {
	color: #009aa7;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:visited {
	background-color: #5ba8b7 !important;
}

.btn-primary, .btn-primary:visited {
	color: white;
	background-color: #009aa7 !important;
	border-color: #009aa7 !important;
}

.btn-danger:hover, .btn-danger:active, .btn-danger:visited {
	background-color: #660d00 !important;
	border-color: #660d00 !important;
}

.btn-danger, .btn-danger:visited {
	color: white;
	background-color: #db1a16 !important;
	border-color: #db1a16 !important;
}

.btn-success:hover, .btn-success:active, .btn-success:visited {
	background-color: #5ba8b7 !important;
}

.btn-success, .btn-success:visited {
	color: white;
	background-color: #fec811 !important;
	border-color: #009aa7 !important;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
	box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #009aa7;
}

.content {
	padding-top: 1.1rem;
}

h1:focus {
	outline: none;
}

.valid.modified:not([type=checkbox]) {
	outline: 1px solid #26b050;
}

.invalid {
	outline: 1px solid #e50000;
}

.validation-message {
	color: #e50000;
}

.blazor-error-boundary {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
	padding: 1rem 1rem 1rem 3.7rem;
	color: white;
}

	.blazor-error-boundary::after {
		content: "An error has occurred."
	}

.darker-border-checkbox.form-check-input {
	border-color: #929292;
}

.fill {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden
}

	.fill img {
		flex-shrink: 0;
		/*min-width: 100%;
		min-height: 100%*/
	}

.pg-green {
	color: #009aa7;
}

.scrollable-container {
	overflow-y: auto; /* Enable vertical scrolling */
	max-height: 80vh; /* Set the maximum height to the viewport height */
	padding: 10px; /* Optional: add padding for better appearance */
}

.custom-accordion .rz-accordion-header {
	background-color: #009aa7; /* Change to your desired header color */
	color: #d7d7d7;
}

	.custom-accordion .rz-accordion-header:hover {
		background-color: #fec811 !important; /* Change to your desired hover color */
		color: white;
	}

.custom-accordion .rz-accordion-content {
	background-color: #f5f5f5 !important; /* Change content background color */
	color: #333 !important; /* Change content text color */
}

.rz-datepicker {
	margin-bottom: 0px !important;
}

.rz-textbox {
	margin-bottom: 0px !important;
}

.rz-inputtext {
	margin-bottom: 0px !important;
}

.rz-autocomplete-input {
	margin-bottom: 0px !important;
}

.rz-numeric {
	margin-bottom: 0px !important;
}

.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	padding-top: 60px;
}

.modal-content {
	background-color: #fefefe;
	margin: 5% auto; /* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: 80%; /* Could be more or less, depending on screen size */
	max-width: 500px; /* Max width */
	text-align: center;
	z-index: 1000;
}

.close {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

	.close:hover,
	.close:focus {
		color: black;
		text-decoration: none;
		cursor: pointer;
	}

.table {
	width: 100%;
	border-collapse: collapse;
}

	.table th, .table td {
		border: 1px solid #ddd;
		padding: 8px;
	}

	.table th {
		padding-top: 12px;
		padding-bottom: 12px;
		text-align: left;
		background-color: #f2f2f2;
		color: black;
	}

.navmenu {
	color: #00a1b2;
	cursor: pointer;
	font-size: 24px;
}

.navmenuiconhide {
	margin: auto;
	font-size: 24px;
}

.nav-brandlogo {
	margin: auto;
	width: 80px;
	height: 100%;
}
